Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 12

Thema: Packete aber welche

  1. #1
    minder
    Gast

    Standard Packete aber welche

    Hi

    Bei Ubuntu:

    Weleche Packte brauche ich für:

    SVN Server !!
    Apache
    MySQL
    PHP
    PHPMyAdmin
    Achtung: Dies ist ein alter Thread im HTML und Webmaster Forum
    Diese Diskussion ist älter als 90 Tage. Die darin enthaltenen Informationen sind möglicherweise nicht mehr aktuell. Erstelle bitte zu deiner Frage ein neues Thema im Forum !!!!!

  2. #2
    König(in)
    Registriert seit
    07.02.2009
    Ort
    Leipzig
    Beiträge
    1.391
    Danke
    2
    Bekam 21 mal "Danke" in 20 Postings

    Standard AW: Packete aber welche

    Hab kein Ubuntu, weiß aber, dass die dort umfangreiche Dokumentationen haben. Wieso schaust Du dort nicht nach. Z.B. hier.

  3. #3
    Forum Guru
    Registriert seit
    04.04.2005
    Beiträge
    4.139
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard AW: Packete aber welche

    apache2
    mysql-server5 (oder ähnlich)
    php5 + php5-xxx (was du halt brauchst)

    abhängigkeiten installieren sich von selbst

    phpMyAdmin würde ich selber runterladen (z.B. über SVN), dann hast du auch eine aktuelle Version.

    svn server hab ich keine Erfahrung aber wird wohl ein apache2-* Packet sein.

    Such doch einfach in Synaptic oder mit apt-cache search xxx
    Facebook Gruppe: Böses Encoding

  4. #4
    Teeny
    Registriert seit
    13.10.2009
    Ort
    Regensburg
    Alter
    39
    Beiträge
    25
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard AW: Packete aber welche

    Zitat Zitat von minder Beitrag anzeigen
    Bei Ubuntu: ...

    Guggst du mal hier: Subversion unter Ubuntu einrichten

    Da gibt es eine richtig gute Anleitung dafür

  5. #5
    Forum Guru Avatar von The User
    Registriert seit
    28.10.2007
    Ort
    Zwischen Pazifik und Atlantik...
    Beiträge
    4.044
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard AW: Packete aber welche

    Du weißt aber schon, dass SVN mittlerweile etwas veraltet ist? Schau dir mal Bazaar an, git und Darcs sind vllt. etwas verkompliziert.

  6. #6
    minder
    Gast

    Standard AW: Packete aber welche

    wiso soll svn veraltet sein?

  7. #7
    König(in)
    Registriert seit
    07.02.2009
    Ort
    Leipzig
    Beiträge
    1.391
    Danke
    2
    Bekam 21 mal "Danke" in 20 Postings

    Standard AW: Packete aber welche


  8. #8
    Forum Guru Avatar von The User
    Registriert seit
    28.10.2007
    Ort
    Zwischen Pazifik und Atlantik...
    Beiträge
    4.044
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard AW: Packete aber welche

    Warum die Leute reihenweise auf Bzr und Git umsteigen? Weil SVN rein centralized ist, ein mieses Patch-System und sehr begrenzte Merge-Möglichkeiten hat? Das schöne ist natürlich, dass man einfach Unterverzeichnisse aus SVN rausnehmen kann, aber das ist eine nette Sache, die in der jetzigen Form auch ihre Nachteile hat (ich erinnere an die .svn-Ordner), ansonsten kann es in nichts gegen Bzr und Git anstinken. Oder was glaubst du, wieso Linux, KDE, Qt, openSuSE, Ubuntu, Maemo, Android, MySQL alle Bzr oder Git verwenden oder dahin wechseln wollen? Und Python möchte von SVN zu Mercurial wechseln. Insbesondere neue Projekte verwenden kein SVN mehr, ältere Projekte haben oft noch einen SVN-Server, werden aber zu einem nicht zu vernachlässigenden Teil per git-svn weiterentwickelt. Die Versionierungs-Systeme haben sich eben schnell gewandelt, SVN hat CVS abgelöst und nur wenige Jahre später kommen eben ganz neue Ansätze. Ich habe ja auch nur "etwas veraltet" gesagt.

  9. #9
    König(in)
    Registriert seit
    07.02.2009
    Ort
    Leipzig
    Beiträge
    1.391
    Danke
    2
    Bekam 21 mal "Danke" in 20 Postings

    Standard AW: Packete aber welche

    Veraltet ist eine Software imho erst wenn es einige Zeit keine neuen Versionen und auch keine Sicherheitsupdates vom Programmierer gab. Das ist bei SVN nicht der Fall, die neueste ist vom 21. Januar. Also würde ich eher sagen es ist nicht so weit entwickelt wie vergleichbare Software-Produkte.

  10. #10
    Forum Guru Avatar von The User
    Registriert seit
    28.10.2007
    Ort
    Zwischen Pazifik und Atlantik...
    Beiträge
    4.044
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard AW: Packete aber welche

    Es geht nicht um Versionen sondern um Konzepte. Das Konzept von SVN ist veraltet und neuere Versionen werden da im Prinzip nichts dran ändern. Auf das System kann man nichts mehr setzen, kein vernünftiges neues Projekt benutzt das.
    Denk mal daran, dass es auch noch Sicherheitsupdates für Windows 200 gibt, viel aufregendere Sachen sehe ich da in der CHANGELOG nicht.

    PS:
    Veraltet != Tot

Ähnliche Themen

  1. Neue Lampen für's Auto, aber welche?
    Von im Forum Off Topic und Quasselbox
    Antworten: 11
    Letzter Beitrag: 14.02.2008, 19:38
  2. Welche Homepage ??
    Von tiler im Forum HTML & CSS Forum
    Antworten: 10
    Letzter Beitrag: 18.11.2007, 02:25
  3. Welche Pfanne?
    Von Michael 24 im Forum Off Topic und Quasselbox
    Antworten: 0
    Letzter Beitrag: 07.11.2007, 13:25
  4. Welche Schrift ist das?
    Von didi2005 im Forum Forum für Grafiken und Bildbearbeitung
    Antworten: 11
    Letzter Beitrag: 04.10.2006, 15:11
  5. Welche Maus?
    Von ad3nau im Forum Computer - Internet Forum
    Antworten: 4
    Letzter Beitrag: 17.02.2006, 17:10

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •